DROP TABLE IF EXISTS `eqresstat`;

CREATE TABLE `eqresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` TEXT NOT NULL,
	`event_eventcod_loc` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` INT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_pool` INT NOT NULL,
	`clasi_clasiln` TEXT NOT NULL,
	`clareg_rk` INT NOT NULL,
	`clareg_rkpo` INT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` TEXT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personresdreeq_actual_points` TEXT NOT NULL,
	`personresdreeq_actual_rank` TEXT NOT NULL,
	`personresdreeq_b_art_pen` TEXT NOT NULL,
	`personresdreeq_b_pen` TEXT NOT NULL,
	`personresdreeq_b_rank` TEXT NOT NULL,
	`personresdreeq_c_art_pen` TEXT NOT NULL,
	`personresdreeq_c_pen` TEXT NOT NULL,
	`personresdreeq_c_rank` TEXT NOT NULL,
	`personresdreeq_e_art_pen` TEXT NOT NULL,
	`personresdreeq_e_pen` TEXT NOT NULL,
	`personresdreeq_e_rank` TEXT NOT NULL,
	`personresdreeq_h_art_pen` TEXT NOT NULL,
	`personresdreeq_h_pen` TEXT NOT NULL,
	`personresdreeq_h_rank` TEXT NOT NULL,
	`personresdreeq_m_art_pen` TEXT NOT NULL,
	`personresdreeq_m_pen` TEXT NOT NULL,
	`personresdreeq_m_rank` TEXT NOT NULL,
	`personresdreeq_prv_points` TEXT NOT NULL,
	`personresdreeq_team_member` TEXT NOT NULL,
	`personresdreeq_total_art_points` TEXT NOT NULL,
	`personresdreeq_total_points` TEXT NOT NULL,
	`personresdreeq_total_rank` INT NOT NULL,
	`personresdreeq_total_tec_points` TEXT NOT NULL,
	`horse_birthdate` INT NOT NULL,
	`horse_breedcod` TEXT NOT NULL,
	`horse_breedln` TEXT NOT NULL,
	`horse_breedsn` TEXT NOT NULL,
	`horse_colorcod` TEXT NOT NULL,
	`horse_colorln` TEXT NOT NULL,
	`horse_colorsn` TEXT NOT NULL,
	`horse_horseln` TEXT NOT NULL,
	`horse_horsesn` TEXT NOT NULL,
	`horse_hsexcod` TEXT NOT NULL,
	`horse_hsexln` TEXT NOT NULL,
	`horse_register` INT NOT NULL,
	`horse_sirefather` TEXT NOT NULL,
	`horse_siremother` TEXT NOT NULL,
	`personreseveeq_actual_points` TEXT NOT NULL,
	`personreseveeq_actual_rank` TEXT NOT NULL,
	`personreseveeq_actual_time` TEXT NOT NULL,
	`personreseveeq_adr_pen` TEXT NOT NULL,
	`personreseveeq_adr_rank` TEXT NOT NULL,
	`personreseveeq_axc_pen` TEXT NOT NULL,
	`personreseveeq_b_pen` TEXT NOT NULL,
	`personreseveeq_c_pen` TEXT NOT NULL,
	`personreseveeq_e_pen` TEXT NOT NULL,
	`personreseveeq_h_pen` TEXT NOT NULL,
	`personreseveeq_jump1_pen` TEXT NOT NULL,
	`personreseveeq_jump_pen` TEXT NOT NULL,
	`personreseveeq_m_pen` TEXT NOT NULL,
	`personreseveeq_prv_points` TEXT NOT NULL,
	`personreseveeq_prv_rank` TEXT NOT NULL,
	`personreseveeq_q_2hi` TEXT NOT NULL,
	`personreseveeq_team_member` TEXT NOT NULL,
	`personreseveeq_time_pen` TEXT NOT NULL,
	`personreseveeq_total_points` TEXT NOT NULL,
	`personreseveeq_total_rank` TEXT NOT NULL,
	`personreseveeq_xc_jump_pen` TEXT NOT NULL,
	`personreseveeq_xc_time_pen` TEXT NOT NULL,
	`phaseinfoeq_distance` TEXT NOT NULL,
	`phaseinfoeq_efforts` TEXT NOT NULL,
	`phaseinfoeq_interval` TEXT NOT NULL,
	`phaseinfoeq_jump_off` TEXT NOT NULL,
	`phaseinfoeq_obstacles` TEXT NOT NULL,
	`phaseinfoeq_rounds` TEXT NOT NULL,
	`phaseinfoeq_speed` TEXT NOT NULL,
	`phaseinfoeq_time_allowed` TEXT NOT NULL,
	`phaseinfoeq_time_allowed_jo` TEXT NOT NULL,
	`phaseinfoeq_time_limit` TEXT NOT NULL,
	`phaseinfoeq_type` TEXT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` TEXT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` TEXT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamresdreeq_total_points` TEXT NOT NULL,
	`teamresdreeq_total_rank` INT NOT NULL,
	`teamreseveeq_actual_points` TEXT NOT NULL,
	`teamreseveeq_actual_rank` TEXT NOT NULL,
	`teamreseveeq_adr_pen` TEXT NOT NULL,
	`teamreseveeq_adr_rank` TEXT NOT NULL,
	`teamreseveeq_axc_pen` TEXT NOT NULL,
	`teamreseveeq_prv_points` TEXT NOT NULL,
	`teamreseveeq_prv_rank` TEXT NOT NULL,
	`teamreseveeq_total_points` TEXT NOT NULL,
	`teamreseveeq_total_rank` INT NOT NULL
) ENGINE = MYISAM ;

